@font-face {
    font-family: BundesSans;
    src: url("../fonts/BundesSans/BundesSans-Regular.otf") format("opentype");
}

@font-face {
    font-family: BundesSansBold;
    src: url("../fonts/BundesSansBold/BundesSans-Bold.otf") format("opentype");
}

@font-face {
    font-family: BundesSansMedium;
    src: url("../fonts/BundesSansMedium/BundesSans-Medium.otf") format("opentype");
}

/* overpass-mono-regular - latin */
@font-face {
  font-family: 'Overpass Mono';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/overpass-mono-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/overpass-mono-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/overpass-mono-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/overpass-mono-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/overpass-mono-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/overpass-mono-v6-latin-regular.svg#OverpassMono') format('svg'); /* Legacy iOS */
}
/* overpass-mono-600 - latin */
@font-face {
  font-family: 'Overpass Mono';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/overpass-mono-v6-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/overpass-mono-v6-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/overpass-mono-v6-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/overpass-mono-v6-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/overpass-mono-v6-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/overpass-mono-v6-latin-600.svg#OverpassMono') format('svg'); /* Legacy iOS */
}
/* overpass-mono-700 - latin */
@font-face {
  font-family: 'Overpass Mono';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/overpass-mono-v6-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/overpass-mono-v6-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/overpass-mono-v6-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/overpass-mono-v6-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/overpass-mono-v6-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/overpass-mono-v6-latin-700.svg#OverpassMono') format('svg'); /* Legacy iOS */
}